



@media (min-width:10px) and (max-width:550px){
body .video_reclam button {
    top: 37% !important;
}
}


@media (min-width:550px) and (max-width:670px){
body .video_reclam .start_video {
    background: url(../images/p-1.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100px !important;
}
body .video_reclam button {
    top: 40.5% !important;
}
}

@media (min-width:670px) and (max-width:800px){
body .video_reclam button {
    top: 42% !important;
}

body .ent-1.full-story-baneri-1{
	padding-bottom: 66% !important;
}
}

@media (min-width:800px) and (max-width:1000px){
body .video_reclam button {
    top: 39.5% !important;
}
body .eent-2.ent-2{
	padding-bottom: 67% !important;
}

body .ent-1.full-story-baneri-1{
	padding-bottom: 67% !important;
}
}

@media (min-width:1000px) and (max-width:1100px){
body .video_reclam button {
    top: 41.5% !important;
}

body .eent-2.ent-2{
	padding-bottom: 67% !important;
}


	
body .ent-1.full-story-baneri-1{
	padding-bottom: 67% !important;
}
}

@media (min-width:1100px) and (max-width:90000000px){
body .video_reclam button {
    top: 42.5% !important;
}

body .eent-2.ent-2{
	padding-bottom: 67% !important;
}


	
body .ent-1.full-story-baneri-1{
	padding-bottom: 67% !important;
}
}


@media (min-width:10px) and (max-width:550px){

.video-bg-5 {
	margin: 0% 0%;;
	line-height: 0px;
    position:relative;
}


body .video_reclam button {
    right: 10px;
	height: 40px;
	padding: 7px 10px 7px 10px !important;
	bottom: inherit !important;
}

body .video_reclam .start_video {
    top: -44%;
}

.ent-2{
	padding-bottom: 97% !important;
}

	
body .ent-2 div{
	width: 100%;
    height: 100%;
	padding-bottom: 70% !important;
	padding-top: 0% !important;
}

body .full-story-baneri-1 iframe{
	width: 97%;
	height: 100%;
	floaT: left;
	position: absolute;
	margin: 0px 0px 0px 0px;
	left: 1.6%;
}

.full-story-baneri-1{
		width: 100%;
	height: 100%;
	floaT: left;
	margin-top: -1px;
	padding-bottom: 97% !important;
}
}

@media (min-width:550px) and (max-width:670px){

.video-bg-5 {
	margin: 0% 0%;;
	line-height: 0px;
    position:relative;
}


body .video_reclam button {
    right: 10px;
	height: 40px;
	padding: 7px 10px 7px 10px !important;
	bottom: inherit !important;
}

body .video_reclam .start_video {
    top: -55%;
}

.ent-2{
	padding-bottom: 60% !important;
}

	
body .ent-2 div{
	width: 100%;
    height: 100%;
	padding-bottom: 70% !important;
	padding-top: 0% !important;
}

body .full-story-baneri-1 iframe{
	width: 600%;
	height: 100%;
	floaT: left;
	position: absolute;
	margin: 0px 0px 0px 0px;
	left: 20%
}

.full-story-baneri-1{
		width: 100%;
	height: 100%;
	floaT: left;
	margin-top: -1px;
	padding-bottom: 60% !important;
}
}

@media (min-width:670px) and (max-width:800px){

.video-bg-5 {
	margin: 0% 0%;;
	line-height: 0px;
    position:relative;
}


body .video_reclam button {
    right: 10px;
	height: 40px;
	padding: 7px 10px 7px 10px !important;
	bottom: inherit !important;
}

body .video_reclam .start_video {
    top: -54%;
}

.ent-2{
	padding-bottom: 66% !important;
}

	
body .ent-2 div{
	width: 100%;
    height: 100%;
	padding-bottom: 70% !important;
	padding-top: 0% !important;
}

body .full-story-baneri-1 iframe{
	width: 66%;
	height: 100%;
	floaT: left;
	position: absolute;
	margin: 0px 0px 0px 0px;
	left: 17%
}

}


@media (min-width:800px) and (max-width:90000000px){

body .full-story-baneri-1 iframe{
	width: 67%;
	height: 100%;
	floaT: left;
	position: absolute;
	margin: 0px 0px 0px 0px;
	left: 16.6%;;
}
	
.video-bg-5 {
	margin: 0% 0%;
	line-height: 0px;
	position:relative;
}


body .video_reclam button {
    right: 20px;
	height: 40px;
	padding: 10px 15px !important;
	bottom: inherit !important;
}


    
body .video_reclam .start_video {
    top: -48%;
}

body .ent-2 div{
	width: 100%;
    height: 100%;
	padding-bottom: 56% !important;
	padding-top: 0% !important;
}


}